uuid: 5c5e5537-8e8b-47e5-ae74-6083ceb1490d
langcode: ar
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0
id: user.user
targetEntityType: user
bundle: user
types:
  - 'schema:Person'
fieldMappings:
  name:
    properties:
      - 'schema:name'
